# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = bibletime
pkgbase = bibletime
pkgver = 3.0.3-1
pkgdesc = Bible study tool
url = http://www.bibletime.info/
builddate = 1652533729
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 37348776
arch = aarch64
license = GPL2
depend = sword
depend = clucene
depend = qt5-webengine
depend = qt5-svg
makedepend = cmake
makedepend = docbook-xsl
makedepend = expac
makedepend = fop
makedepend = ninja
makedepend = po4a
makedepend = qt5-tools
